@import "tailwindcss/base";
@import "tailwindcss/components";
@import "tailwindcss/utilities";
@import "flatpickr";
.focus\:input-shadow:focus{
    box-shadow: 0 0 0 2px rgba(24,144,255,.2);
}

.min-h-screen-without-header {
    min-height: calc(100vh - 137px);
}

.trainer-message::after {
    content: '';
    position: absolute;
    bottom: -14px;
    left: 10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 14px 22px 0 0;
    border-color: #F8F8F8 transparent transparent transparent;
}

trix-editor ul {list-style: disc!important;margin-left: 12px;}
trix-editor ol {list-style: decimal!important;margin-left: 12px;}


.rating > svg {
    cursor:pointer;
}
.rating:hover > svg {
    color: #1B55B5;
}

.rating > svg:hover ~ svg {
    color: #D9D9D9;
}
